rails - rails6 特别神奇的问题 "cannot load such file -- net/smtp, net-imap, net-pop" in rails

访问量: 383

refer to

How to fix #ruby 3.1.0 "cannot load such file -- net/smtp, net-imap, net-pop" in #rails and co. :

```
# just add to Gemfile
gem 'net-smtp', require: false
gem 'net-imap', require: false
gem 'net-pop', require: false

订阅/RSS Feed

Subscribe